.feature_box {
	position: relative;
	float: left;
	padding: 16px;
	width: 150px;
	height: 310px;
	background-color: #e3e3e3;
	margin-left: 12px;
	margin-bottom: 15px;
	font-size: 15px;
	font-weight: bold;
}


.feature_box .title {
	margin-top: 5px;
	font-weight: bold;
}

.feature_box .text {
	color: #75A926;
}

.feature_box .morearrow {
	position: absolute;
	bottom: 10px;
	right: 10px;
}